RubyGems Navigation menu

danest-sailthru-client 2.0.0

A simple client library to remotely access the Sailthru REST API. Updated with latest git master.

Gemfile
          gem 'danest-sailthru-client', '~> 2.0.0'
  
  
  
  
  
  
  

install
          gem install danest-sailthru-client
  
  
  
  
  
  
  

Authors:

  • Kevin Urrutia

Owners:

Total downloads 6,146

For this version 4,158

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - August 27, 2013 (10 KB)
  2. 1.16 - August 27, 2013 (10 KB)